 /*关闭密码键盘的复制功能*/
body{
-moz-user-select: none;/*火狐*/
-webkit-user-select: none;/*chrom,safir*/
-webkit-touch-callout:none;/*触摸*/
-ms-user-select: none;/*ie*/
-khtml-user-select:none;
user-select: none;
 }
 /*开启复制功能 开始*/
.can_Select{
-moz-user-select: auto;/*火狐*/
-webkit-user-select: auto;/*chrom,safir*/
-webkit-touch-callout:auto;/*触摸*/
-ms-user-select: auto;/*ie*/
-khtml-user-select:auto;
user-select: auto;
}
/*密码键盘关闭复制功能 结束*/
/*上滑下载  zly开始*/

.scrollWrap {
	position: absolute;
	z-index: 1;
	/*top: 105px;*/
	top:42px;
	bottom: 1px;
	width: 100%;
	overflow: auto;
}

.scrollWrap > div {
	position: absolute;
	z-index: 1;
	width: 100%;
	padding: 0;
}

#pullUp, #pullDown {
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	/*color: rgb(213, 187, 185);*/
	color:#777777;
}

#pullUp .pullUpIcon {
	display: inline-block;
	background-size: 45px;
	margin-bottom: -15px;
}

#pullDown .pullDownIcon {
	display: inline-block;
	background-size: 42px;
	margin-bottom: -13px;
}

#pullUp.peak .pullUpIcon {
	/*-webkit-transform: rotate(180deg) translateZ(0);*/
	-webkit-transform: rotate(0deg) translateZ(0);
}

#pullUp.loading .pullUpIcon {
	margin-bottom: -13px;
}

#pullUp.nomore .pullUpIcon {
	display: none;
}
/*上滑下载  zly结束*/
/*轮播  开始*/
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 5;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
/*轮播  结束*/
/*提示信息  开始*/
.jingsu_fuceng{display: none;text-align: center};
/*提示信息  结束*/
/*title 信息*/
.shjf_cont_1{ width:100%; height:45px; background:#FFF; padding-top:20px;}
/*时间控件输入框*/
.timeInput{border: 0px;width: 63px};
.progressFont{width:100%; text-align:center; height:20px; line-height:20px; border-radius:15px; font-size:12px;z-index: 9999;position:absolute;left:0;top:0;color:#476183;}
/*进度条*/
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #337ab7;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.progress-striped .progress-bar,
.progress-bar-striped {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
          background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
  background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-info {
  background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-warning {
  background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
.progress-bar-danger {
  background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:      -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image:         linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
}
/*结果页信息展示*/
.sj_result{ width: 30%;margin-left: 16%;}
/*下拉框样式*/
.dl_waj_1{ display:block; float:right; margin-right:5%;font-size:12px; color:#44a3f4; height:54px; text-decoration:none;}
/*密码键盘样式  starting*/
#_keyboard {background: #DADBDF;z-index:20}
#_keyboard div button {background-clip: padding-box;border-radius: 3px;cursor: pointer;line-height: 1.42;padding: 6px 10px; position: relative;text-align: center; transition: all 0.2s linear 0s; vertical-align: top;white-space: nowrap;}
#_keyboard div button.close {background: #e8e8e8 none repeat scroll 0 0;border: 0px;color: #020CC5;display: inline-block;font-size: 16px;font-weight: 400;margin-bottom: 0;margin-right: 20px;float: right;}
#_keyboard div button.letter {background-color: #fff;color: #333;font-size: 14px;font-weight: 400;}
#_keyboard div button.number {background-color: #fff;color: #333;font-size: 18px;font-weight: 400;}
#_keyboard div button.function {background-color: #BFC2C7;}
#_keyboard div button:enabled:active {background: #929292;color: #fff;}
/*密码输入*/
.pass {
	font-size: 40px;
	text-align: center;
	width: 1px;
	height: 1px;
	border: 2px solid;
}
/*密码键盘样式  ending*/
/**
 * 	拍照上传
 */
/*拍照缩略图   starting*/
.avatar {
	position: relative;
	float: right;
	width: 30px;
	height: 30px;
	margin: 5px 5px 0px 0px;
	text-align: center;
	overflow: hidden;
}
.avatar > img {
	height: 100%;
}
.avatar .close {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 10px;
	height: 10px;
	background: url(../images/clear_et.png) no-repeat center center;
	background-size: 10px 10px;
}
/*拍照缩略图样式   */
.camera {
	padding: 0px;
	width: 76px;
	height: 40px;
	background: url(../images/zxj.png) no-repeat center;
}
.tab-content1 {
	overflow: auto;
	height: 330px;
	padding-left: 100px;
}
/*拍照上传  ending*/
.tokenImag{margin:3.5% 5%;float: right;}
.bindCardStyle{line-height: 23px;float: left;margin-top: 4.3%;font-size: 12px;font-family: "黑体";}
.findStyle{ width:100%;height:100%; max-height:100%; max-width:100%; display:block;}
.cameraStyle{opacity:0;position: absolute;right: 9%;}
@media screen and (min-width: 375px) and (max-width: 413px) {
	.sy_cont_2 {height: 150px;}
	.sy_nr_1{margin-top:5%;}
	.sy_nr{margin-top:5%;}
}
/*修正ios input按钮颜色 */
input[type=button],input[type=submit],button{cursor:pointer;-webkit-appearance:none;}
/*未读消息提示*/
.znxgl_a{ background:url(../images/lingdang_1.png) no-repeat 2px 15px; width:520px; padding-left:20px; line-height:40px;}
/*生活页面*/
.sh_zhichi{top:48%;}
.sh_tm{top:70%;}
.rehgetwh{margin-bottom:10px;}
.xdjd_kk{text-align: center;}
.cf_Img{width:100%;max-height:100%; max-width:100%; display:block;}
.cf_fuceng{background:url(../images/cf_bj_1.png) no-repeat;height:65%;border-radius:10px;}
/*理财页面筛选功能*/
.gro_r .active{background:#fff; border-radius:2px; text-align:center;color:#d32b23; border:1px solid #d32b23;}
.ryjtykkty_a{ width:94%; height:80px; padding:3%;   background-color:#fff;  overflow: auto; border:none; text-align:left; color:#333; line-height:20px; font-size:15px; margin:4% auto; float:left;}
.plge_txt{ font-size:15px;color:#999;}
.bgwo_box{margin:2% 3%}
